/* Custom Fonts */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(/fonts/roboto/Roboto-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(/fonts/roboto/Roboto-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(/fonts/roboto/Roboto-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/fonts/roboto/Roboto-BoldItalic.ttf) format('truetype');
}

/* Resets */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form,
fieldset, legend, input, select, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
}

/* Global Styles */

html, body {
	height: 100%;
}
body {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 13px;
	background: #333 url(/images/template/auth/bg-team.png) center center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	color: #ccc;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px;
}
#center {
	margin: 0 auto;
	width: 720px;
	padding-top: 10%;
}
#content {
	zoom: 1;
	background: black;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#10000000,endColorstr=#10000000);
	background: rgba(0,0,0,.1);
	padding: 40px 40px 60px;
}
#footer, #push {
	height: 100px;
	line-height: 100px;
}
a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	border: 0;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin-bottom: 18px;
	color: white;
}
h1 {
	padding-bottom: 10px;
}
h1 a {
	background: url(/images/template/simple/logo.png) center 0 no-repeat;
	height: 105px;
	width: 250px;
	display: block;
	margin: 0 auto;
	border: 0;
}
h1 span {
	display: none;
}